body {
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
}

#nav {
    height: 60px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: #262626;
}

#nav>:nth-child(1) {
    height: 100%;
    width: 200px;
}

#nav>:nth-child(2) {
    height: 90%;
    width: 200px;
    display: flex;
    justify-content: space-between;
}

#nav>:nth-child(1)>img {
    height: 42%;
    width: 70%;
    margin: 18px 0px 0px 15px;
}
#nav>:nth-child(1)>:nth-child(1)>img {
    height: 42%;
    width: 70%;
    margin: 18px 0px 0px 15px;
}

#nav>:nth-child(1)>img:hover {
    cursor: pointer;
}

#BG {
    height: 515px;
    width: 100%;
    border: 1px solid black;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://d2v8elt324ukrb.cloudfront.net/static/new_template/media/Pimal2-1.2d5d237dbd32.jpg");
    opacity: 0.9;
    background-repeat: no-repeat;
    /* box-sizing: border-box; */
    background-size: 105% 120%;
}

#LS {
    height: 150px;
    width: 60%;
    margin: 160px auto;
    position: relative;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    display: block;
}

#LS>h1 {
    color: white;
    margin: -5px 0px 0px 0px;
    font-size: 30px;
}

#L-input {
    height: 50px;
    width: 100%;
    background-color: white;
    margin: 30px 0px 0px 0px;
    padding: 7px;
    display:flex;
    justify-content: space-between;
}

#L-input>:nth-child(1) {
    height: 85%;
    width: 36%;
    margin: 3px 0px 0px 0px;
    border:none;
    font-size: 17px;
    display:flex;
    justify-content: space-between;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
#L-input>:nth-child(1)>:nth-child(2){
  height:90%;
  width:84%;
  border:none;
  font-size: 17px;
}

#L-input>:nth-child(1)>:nth-child(1){
 margin:9px 0px 0px 5px;
}

#L-input>:nth-child(2) {
    height: 85%;
    width: 15%;
    margin: 3px 0px 0px 0px;
    border: none;
    font-size: 17px;
    color: grey;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

#L-input>:nth-child(3) {
    height: 85%;
    width: 15%;
    margin: 3px 0px 0px 0px;
    border: none;
    font-size: 17px;
    color: grey;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

#L-input>:nth-child(4) {
    height: 85%;
    width: 15%;
    margin: 3px 0px 0px 0px;
    border: none;
    font-size: 17px;
    color: grey;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

#L-input>:nth-child(5) {
    height: 85%;
    width: 16.5%;
    margin: 3px 0px 0px 0px;
    border: none;
    font-size: 13px;
    text-align: center;
    background-color: #127be4;
    color: white;
}

#L-input>:nth-child(5):hover {
    background-color: #1065b9;
    cursor: pointer;
}

#t-d {
    height: 190px;
    width: 95%;
    margin: 40px auto 0px auto;
}

#t-d>h1 {
    font-weight: 300;
    margin: -5px 0px 0px 0px;
    font-size: 26px;
}

#t-d2 {
    height: 75%;
    width: 100%;
    margin: 20px 0px 0px 0px;
    display: flex;
    justify-content: space-between;
}

#t-d2>a {
    height: 100%;
    width: 18%;
    color: white;
}

#t-d2>.box:hover {
    cursor: pointer;
} 

#t-d2>:nth-child(1) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://media.istockphoto.com/id/1155021690/photo/sri-dalada-maligawa-or-the-temple-of-the-sacred-tooth-relic-kandy-sri-lanka.jpg?s=612x612&w=0&k=20&c=9DLsTxC52WktGUcqtx6CbfO8Y3LbkypNx2hUpAvOvic=");
    background-repeat: no-repeat;
    background-size: 105% 120%;
}

#t-d2>:nth-child(2) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://content.r9cdn.net/rimg/dimg/75/a7/44202281-city-56280-1767207b463.jpg?crop=true&width=1020&height=498");
    background-repeat: no-repeat;
    background-size: 105% 120%;
}

#t-d2>:nth-child(3) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://assets.traveltriangle.com/blog/wp-content/uploads/2020/01/Rajmachi_20-Jan.jpg");
    background-repeat: no-repeat;
    background-size: 105% 120%;
}

#t-d2>:nth-child(4) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://images.cnbctv18.com/wp-content/uploads/2018/05/Kerala-Tourism-768x432.jpg");
    background-repeat: no-repeat;
    background-size: 105% 120%;
}

#t-d2>:nth-child(5) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://static.bangkokpost.com/media/content/20190713/c1_1711712_190713085823.jpg");
    background-repeat: no-repeat;
    background-size: 105% 120%;
}

#container-2 {
    height: 390px;
    width: 93%;
    margin: 80px auto 0px auto;
    display: flex;
    justify-content: space-between;
}

#container-2>:nth-child(1) {
    height: 100%;
    width: 33%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

#container-2>:nth-child(2) {
    height: 85%;
    width: 64%;
    display: grid;
    grid-template-columns: repeat(4, 200px);
    grid-template-rows: repeat(2, 150px);
    gap: 35px;
}

#container-2>:nth-child(2)>div:hover {
    cursor: pointer;
}

#container-2>:nth-child(2)>:nth-child(1) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://d2vcelvjdj7n25.cloudfront.net/media/gated_community/16724/photo_1024/3cfe907bf1a711e9924e0a8e1b1ce4da_photo_1024.jpeg");
    background-repeat: no-repeat;
    background-size: 105% 120%;
    color: white;
    text-align: center;
}

#container-2>:nth-child(2)>:nth-child(2) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://d2vcelvjdj7n25.cloudfront.net/media/gated_community/16720/photo_1024/3a17e0ebf71b11e992500a8e1b1ce4da_photo_1024.jpeg");
    background-repeat: no-repeat;
    background-size: 105% 120%;
    color: white;
    text-align: center;
}

#container-2>:nth-child(2)>:nth-child(3) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://teja10.kuikr.com//r1/20190408/ak_702_872322505-1554705907_700x700.png");
    background-repeat: no-repeat;
    background-size: 105% 120%;
    color: white;
    text-align: center;
}

#container-2>:nth-child(2)>:nth-child(4) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://vnctglobal.com/wp-content/uploads/2020/08/kasara-1024x683.jpg");
    background-repeat: no-repeat;
    background-size: 105% 120%;
    color: white;
    text-align: center;
}

#container-2>:nth-child(2)>:nth-child(5) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://www.propertygeek.in/wp-content/uploads/2020/12/Provident-ADORA-DE-GOA.jpg");
    background-repeat: no-repeat;
    background-size: 105% 120%;
    color: white;
    text-align: center;
}

#container-2>:nth-child(2)>:nth-child(6) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://d2vcelvjdj7n25.cloudfront.net/media/gated_community/16727/photo_1024/92a02d4af1a511e9924e0a8e1b1ce4da_photo_1024.jpeg");
    background-repeat: no-repeat;
    background-size: 105% 120%;
    color: white;
    text-align: center;
}

#container-2>:nth-child(2)>:nth-child(7) {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://d2vcelvjdj7n25.cloudfront.net/media/gated_community/16728/photo_1024/de6bc87af1a411e9924e0a8e1b1ce4da_photo_1024.jpeg");
    background-repeat: no-repeat;
    background-size: 105% 120%;
    color: white;
    text-align: center;
}

#container-2>:nth-child(2)>div>h4 {
    font-size: 15px;
}

#container-2>:nth-child(1)>h1 {
    font-weight: 300;
    text-align: center;
    font-size: 25px;
}

#container-2>:nth-child(1)>:nth-child(2) {
    height: 70%;
    width: 85%;
    margin: 20px auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 15px;
}

#container-3 {
    height: 330px;
    width: 93%;
    margin: 80px auto;
    display: flex;
    justify-content: space-between;
}

#container-3>div {
    height: 100%;
    width: 48%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

#container-3>:nth-child(1)>:nth-child(2),
#container-3>:nth-child(2)>:nth-child(2) {

    height: 140px;
    width: 80%;
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
}

#container-3>:nth-child(1)>:nth-child(2)>div,
#container-3>:nth-child(2)>:nth-child(2)>div {
    height: 100%;
    width: 23%;
}

#container-3>:nth-child(1)>button:hover {
    background-color: #217acd;
    cursor: pointer;
}

#container-3>:nth-child(1)>a {
    padding: 10px 25px;
    text-align: center;
    margin: -10px 150px;
    background-color: #127be4;
    color: white;
    border: none;
}

#container-3>:nth-child(2)>button:hover {
    cursor: pointer;
    background-color: #03101c;
}

#container-3>:nth-child(2)>a {
    padding: 10px 15px;
    text-align: center;
    margin: -10px 240px;
    background-color: #127be4;
    color: white;
    border: none;
}

#bottom {
    height: 350px;
    width: 93%;
    margin: 100px auto;
}

#a-tags {
    height: 20px;
    width: 45%;
    margin: 30px 10px;
    display: flex;
    justify-content: space-between;
}

#a-tags>a {
    text-decoration: none;
    color: rgb(97, 94, 94);
    font-weight: 500;
    font-size: 13px;
}

#a-tags>a:hover {
    text-decoration: underline;
    color: black;
}

#countries {
    height: 69%;
    width: 90%;
    margin: 25px 0px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(4, 1fr);
    column-gap: 50px;
}

#countries>a {
    text-decoration: none;
    color: black;
    font-weight: 500;
    font-size: 13px;
}

#countries>a>span {
    color: grey;
    font-size: 13px;
    margin-top: 10px;
    font-weight: 200;
}

#countries>a:hover {
    text-decoration: underline;
}

.svg {
    margin: 18px 20px;
}

.svg:hover {
    cursor: pointer;
    width:22px;
    height:22px;
}

#nav>:nth-child(2)>:nth-child(2):hover {
    text-decoration: underline;
}

#show-more>a:hover {
    text-decoration: underline;
}

#show-more>a {
    text-decoration: none;
}
#top{
    height:250px;
    width:93%;
    margin:50px auto;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

#blue:hover{
cursor: pointer;
}

#anchors{
height:200px;
width:85%;
margin:18px 60px;
display:grid;
grid-template-columns: repeat(4,120px);
grid-template-rows: repeat(3,60px);
justify-content: space-between;
}

#anchors>a{
   font-weight:600;
   color:black;
   font-size:14px;
   text-decoration: none;
}

#anchors>a>span{
color:grey;
font-size:13px;
margin:8px 0px 0px 0px;
}

#anchors>a:hover{
text-decoration: underline;
color:#127be4
}

#anchors~h4:hover{
cursor: pointer;
color:black;
}

#cont{
height:370px;
width:92%;
margin:20px 70px;
display: flex;
justify-content: space-between;
}

.stays{
height:100%;
width:23%;
box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.stays:hover{
 cursor: pointer;
 box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
 text-decoration: underline;
}

#map{
height:400px;
width:92%;
margin:30px auto;
position: relative;
background-repeat: no-repeat;
background-size: 105% 120%;
}

#map:hover{
cursor: pointer;
}

#nav>:nth-child(2)>:nth-child(2):hover{
    cursor: pointer;
}
   
#p-dashbrd{
    height:500px;
    width:75%;
    margin:40px auto;
    display: flex;
    justify-content: space-between;
}

#inner-db{
    height:100%;
    width:59%;
}

#db-dtls{
    height:100%;
    width:38%;
    border:0.5px solid rgb(223, 220, 220);
}

.db-box{
    width:100%;
    height:50%;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.db-box-1{
    width:100%;
    height:50%;
    display:flex;
    align-items: flex-end;
    justify-content: space-between;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.db-box-box{
    height:60%;
    width:50%;
}

#inner-btns>button:hover{
    cursor: pointer;
}

#user>h1:hover{
    cursor: pointer;
    text-decoration: underline;
}

#signinpage>:nth-child(2):hover,#signuppage>:nth-child(2):hover{
    cursor: pointer;
    text-decoration: underline;
}

#signinpage>:nth-child(6):hover{
    cursor: pointer;
    text-decoration: underline;
}

#sign_btns>button:hover{
cursor:pointer;
}

#withmobile:hover{
    cursor: pointer;
    text-decoration: underline;
}

#instead-up-email:hover{
text-decoration: underline;
cursor: pointer;
}

#currency>div>h4:hover{
    cursor: pointer;
    text-decoration: underline;
}
#currency>div{
    margin-top:7px
}
#currency>div>h4{
    margin-top:-1px;
}
#d-user>h1:hover{
    cursor: pointer;
    text-decoration: underline;
}

#d-signinpage>:nth-child(2):hover,#d-signuppage>:nth-child(2):hover{
    cursor: pointer;
    text-decoration: underline;
}

#d-signinpage>:nth-child(6):hover{
    cursor: pointer;
    text-decoration: underline;
}

#d-sign_btns>button:hover{
cursor:pointer;
}

#d-withmobile:hover{
    cursor: pointer;
    text-decoration: underline;
}

#d-instead-up-email:hover{
text-decoration: underline;
cursor: pointer;
}

#d-currency>div>h4:hover{
    cursor: pointer;
    text-decoration: underline;
}

#d-currency>div{
    margin-top:7px
}

#d-currency>div>h4{
    margin-top:-1px;
}

#s-user>h1:hover{
    cursor: pointer;
    text-decoration: underline;
}

#s-signinpage>:nth-child(2):hover,#s-signuppage>:nth-child(2):hover{
    cursor: pointer;
    text-decoration: underline;
}

#s-signinpage>:nth-child(6):hover{
    cursor: pointer;
    text-decoration: underline;
}

#s-sign_btns>button:hover{
cursor:pointer;
}

#s-withmobile:hover{
    cursor: pointer;
    text-decoration: underline;
}

#s-instead-up-email:hover{
text-decoration: underline;
cursor: pointer;
}
#currency-btn:hover{
text-decoration: underline;
}

#s-currency>div>h4:hover{
    cursor: pointer;
    text-decoration: underline;
}

#s-currency>div{
    margin-top:7px
}

#s-currency>div>h4{
    margin-top:-1px;
}

#about-us{
    height: 714px;
    width: 330px;
    background: #222;
    position: absolute;
    z-index: 10;
    right: 1px;
    top: 1px;
    visibility: hidden;
}
#d-about-us{
    height: 714px;
    width: 330px;
    background: #222;
    position: absolute;
    z-index: 10;
    right: 1px;
    top: 1px;
    visibility: hidden;
}
#s-about-us{
    height: 714px;
    width: 330px;
    background: #222;
    position: absolute;
    z-index: 10;
    right: 1px;
    top: 1px;
    visibility: hidden;
}
#about-us>a:hover{
color:#fff;
text-decoration: underline;
}

/* Media Queries For Medium Size Screens */

@media only screen and (min-width:750px) and (max-width:1060px){
    #L-input{
        height:200px;
        display:flex;
        flex-direction: column;
        width:100%;
    }

    #LS>h1{
        margin-top:-80px;
    }

    #L-input>:nth-child(1){
        width:100%;
        margin-top:5px;
    }

    #L-input>:nth-child(1)>:nth-child(2){
        width:91%;
    }

    #L-input>:nth-child(1)>:nth-child(1){
        margin-top:3px;
    }

    #L-input>:nth-child(2),#L-input>:nth-child(3){
        width:100%;
        margin-top:10px;
    }

    #L-input>:nth-child(4){
        width:100%;
        margin-top:10px;
    }

    #L-input>:nth-child(5){
        width:100%;
        text-align: center;
        margin-top:10px;
    }

    #t-d2{
        display:grid;
        grid-template-columns: repeat(3,1fr);
        grid-template-rows: repeat(2,1fr);
        height:200%;
        width:100%;
    }

    #t-d2>a{
        width:90%;
        height:90%;
    }

    #container-2{
        margin-top:260px;
       flex-direction: column;
       height:200%;
       width:100%
    }

    #container-2>:nth-child(1){
        width:100%;
    }

    #container-2>:nth-child(1)>div{
       text-align: center;
    }

    #container-2>:nth-child(2){
        margin-top:20px;
        display:grid;
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(4,1fr);
        margin:auto;
        width:90%;
        margin-top:30px;
    }

    #container-3{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        grid-template-rows: repeat(1,1fr);
        height:200%;
        margin-top:30px
    }

#container-3>:nth-child(1){
    width:100%;
    text-align: center;
    height:115%;
}

#container-3>:nth-child(2){
   margin-top:80px;
   text-align: center;
   height:90%;
   width:100%;
}

#bottom{
    margin-top:250px;
    height:100%;
}

#show-more>a{
   position:relative;
   top:210px;
}

#countries{
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(7,1fr);
   row-gap: 15px;
    height:100%;
}

#user{
   top:-35px;
   right:50px;
}

#inner-db{
    display: none;
}

#db-dtls{
    width:100%;
    margin:auto;
}

#top{
    height:200%;
}

#anchors{
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(3,1fr);
}

#cont{
    display:grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(2,1fr);
    height:200%;
    row-gap: 20px;
}

.stays{
    width:93%;
}
}

/* Media Queries For Small Size Screens */

@media only screen and (min-width:200px) and (max-width:750px){
    #L-input{
        height:200px;
        display:flex;
        flex-direction: column;
    }

    #LS>h1{
        margin-top:-120px;
    }

    #L-input>:nth-child(1){
        width:100%;
        margin-top:5px;
    }

    #L-input>:nth-child(1)>:nth-child(2){
        width:91%;
    }

    #L-input>:nth-child(1)>:nth-child(1){
        margin-top:3px;
    }

    #L-input>:nth-child(2),#L-input>:nth-child(3){
        width:100%;
        margin-top:10px;
    }

    #L-input>:nth-child(4){
        width:100%;
        margin-top:10px;
    }

    #L-input>:nth-child(5){
        width:100%;
        text-align: center;
        margin-top:10px;
    }

    #t-d2{
        display:grid;
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(3,1fr);
        height:200%;
    }

    #t-d2>a{
        width:90%;
        height:90%;
    }

    #container-2{
        margin-top:260px;
       flex-direction: column;
       height:200%;
       width:100%
    }

    #container-2>:nth-child(1){
        width:100%;
    }

    #container-2>:nth-child(1)>div{
       text-align: center;
    }

    #container-2>:nth-child(2){
        margin-top:20px;
        display:grid;
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(4,1fr);
        margin:auto;
        width:90%;
        margin-top:30px;
    }

    #container-3{
       flex-direction: column;
        height:250%;
        margin-top:30px;
    }

#container-3>:nth-child(1){
    width:100%;
    text-align: center;
    height:220%;
    padding-bottom: 30px;
}

#container-3>:nth-child(1)>:nth-child(2){
    width:100%;
    text-align: center;
    height:100%;
    display:grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(2,1fr);
}

#container-3>:nth-child(1)>:nth-child(2)>div{
    width:100%;
    text-align: center;
}

#container-3>:nth-child(2){
   margin-top:80px;
   width:100%;
   text-align: center;
   height:200%;
   padding-bottom: 30px;
}

#container-3>:nth-child(2)>:nth-child(2){
    width:100%;
    text-align: center;
    height:100%;
    display:grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(2,1fr);
}

#container-3>:nth-child(2)>:nth-child(2)>div{
    width:100%;
    text-align: center;
}

#container-3>:nth-child(2)>:nth-child(3){
    margin:0px auto;
}

#container-3>:nth-child(1)>:nth-child(3){
    margin:0px auto;
}

#bottom{
    margin-top:250px;
    height:100%;
}

#show-more>a{
   position:relative;
   top:210px;
}

#countries{
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(7,1fr);
   row-gap: 15px;
    height:100%;
}

#user{
   top:-35px;
   right:50px;
}

#inner-db{
    display: none;
}

#db-dtls{
    width:100%;
    margin:auto;
}

#top{
    height:200%;
}

#anchors{
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(3,1fr);
}

#cont{
    display:grid;
    grid-template-columns: repeat(1,1fr);
    grid-template-rows: repeat(4,1fr);
    height:200%;
    row-gap: 20px;
}

.stays{
    width:93%;
}
}